
function message(number,text){

     var title="";
     var type="";
     var styling="";
     var icono="";
     var width='500px';
     var hide=true;

     switch(number){ 
        case 1:
            type= 'success';
            styling= 'fontawesome';
        break;
        case 2:
            type= 'info';
            styling= 'fontawesome';
        break;
        case 3: 
            type= 'notice';
            styling= 'fontawesome';
        break;
        case 4:
            type= 'error';
            styling= 'fontawesome';
        break;
        //case para las notificaciones de facturas
        case 5:
            type= 'notice';
            styling= 'fontawesome';
            width='600px';
            hide=false;
        break;
        //case para cerrar sesion
        case 6:
            $('#modal_expiriacion').modal('show');
            return false;
        break;
        //case para las respuestas de descarga de xml
        case 7:
            type= 'success';
            styling= 'fontawesome';
            width='600px';
            hide=false;
        break;
        case 10:
            title= ' Información';
            type= 'info';
            styling= 'brighttheme';
        break;
        case 11:
            title= 'no se puede';
            type= 'success';
            styling= 'brighttheme';
        break; 
     }
     
     new PNotify({
        title: title,
        text: text,
        type:type,
        styling: styling,
        icon:icono,
        width:width,
        delay: 15000,
        buttons: {
           sticker: false
        },
        hide:hide
     });
}